Subject: Re: Please DO NOT instruct people to call us to buy gift cards
From: Christi Tarzia <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Release Concierge <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>, Pravesh Singh <[email-masked]>, Hannah Salut <[email-masked]>, Linda Townsend <[email-masked]>
Date: Sun, 27 Nov 2022 09:55:11 -0500

Hi all- I wanted to share that I had to cancel the Monday evening Reiki
workshop due to the instructor contracting Covid.

I have reached out to the signed up members to notify them of their options
which are to participate in the Dec workshop or receive a refund.

I have also removed the workshop from the website.

Thanks,
Christi

>